﻿ 
        #container {
        width:600px; 
        height:400px; 
        border:3px solid #c3daf9;
        }

          
         /*利润表*/
        .LRB { background-image: url(../../images/LRB.png) !important; }
        .ZCFZ { background-image: url(../../images/ZCFZ.png) !important; }


         /*销售*/
        .XSDD { background-image: url(../../images/sk.png) !important; }
        .XSDD2 { background-image: url(../../images/QTSK.png) !important; }
        .XSTH { background-image: url(../../images/XSTH.png) !important; }
         .XSJD { background-image: url(../../images/QTSK.png) !important; }
        
        /*采购*/
        .CGJD { background-image: url(../../images/QTSK.png) !important; }
        .CGDD { background-image: url(../../images/CGDD.png) !important; }
        .CGDD2 { background-image: url(../../images/QTSK.png) !important; }
        
         /*采购应付*/
        .CGYF { background-image: url(../../images/CGYF.png) !important; }
        .CGYF2 { background-image: url(../../images/QTSK.png) !important; }
         
         /*销售应收*/
        .XSYS { background-image: url(../../images/XSYS.png) !important; }
        .XSYS2 { background-image: url(../../images/QTSK.png) !important; }

        /*采购付款*/
        .CGFK { background-image: url(../../images/CGFK.png) !important; }

        /*报销付款*/
        .BXFK {  background-image: url(../../images/BXFK.png) !important; }

         /*其它付款*/
        .QTFK { background-image: url(../../images/QTFK.png) !important; }

        /*其它收款*/
        .QTSK { background-image: url(../../images/QTSK.png) !important;  }

         /*销售收款*/
        .XSSK { background-image: url(../../images/XSSK.png) !important; }

         /*账户调拨*/
        .ZHDB { background-image: url(../../images/ZHDB.png) !important; }


         /*核销*/
        .HXD { background-image: url(../../images/HXD.png) !important; }

         /*对账*/
        .DZ { background-image: url(../../images/DZ.png) !important; }

         /*取消对账*/
        .QXDZ { background-image: url(../../images/QXDZ.png) !important; }

         /*新建地铁*/
        .NewTrain { background-image: url(../../images/NewTrain.png) !important; }

          /*设为已读*/
        .fast { background-image: url(../../images/fast.png) !important;  }

          /*条码打印*/
        .TiaoMaDaYin { background-image: url(../../images/TiaoMaDaYin.png) !important;  }

         /*图表*/
        .Chart { background-image: url(../../images/Chart.png) !important; }

         /*自动核销*/
        .ZDHX { background-image: url(../../images/ZDHX.png) !important; }

        /*采购退货*/
        .CGTH { background-image: url(../../images/CGTH.png) !important; }

        .levelTool {
             background-image: url(../../images/levelTool.png) !important;
        }

        .tool {
             background-image: url(../../images/tool.png) !important;
        }
        .Bom {
             background-image: url(../../images/bom.gif) !important;
        }

        .Bom2 {
             background-image: url(../../images/bom2.gif) !important;
        }

         .Bom3 {
             background-image: url(../../images/bom3.gif) !important;
        }

        .Compute { 
            background-image: url(../../images/Compute.png) !important;
        }
        .RefCompute,.RefCompute1,.RefCompute2,.RefCompute3 { 
            background-image: url(../../images/RefCompute.png) !important;
        }

        .Custom1,.Custom11 { 
            background-image: url(../../images/khll.png) !important;
        }
        .Custom2 { 
            background-image: url(../../images/xd.png) !important;
        }
        .Custom3 { 
            background-image: url(../../images/scjg.png) !important;
        }
        .Custom4 { 
            background-image: url(../../images/xsfh.png) !important;
        }
        .Custom22 { 
            background-image: url(../../images/add24.gif) !important;
        }
        .Custom5{ 
            background-image: url(../../images/ysk.png) !important;
        }
        

        .SOP { 
            background-image: url(../../images/sop.gif) !important;
        }

        .ExpendAll { 
            background-image: url(../../images/treeView.png) !important;
        }
        .ExpendLast { 
            background-image: url(../../images/moveDown.png) !important;
        }
        .ExpendFirst { 
            background-image: url(../../images/moveUp.png) !important;
        }

        .treeView { 
            background-image: url(../../images/treeView.png) !important;
        }
        .state { 
            background-image: url(../../images/authorityUser.png ) !important;
        }
    
        .rel { 
            background-image: url(../../images/rel.png ) !important;
        }
         .childLoadData { 
            background-image: url(../../images/LoadData.png ) !important;
        }
         .expend { 
            background-image: url(../../images/expe.png ) !important;
        }
        .cols { 
            background-image: url(../../images/cols.png ) !important;
        }
         .floader { 
            background-image: url(../../images/folder_go.png ) !important;
        }
       .Empty { 
            background-image: url(../../images/Empty.png) !important;
        }
        
        .add16 {
            background-image: url(../../images/add16.gif ) !important;
        }
        .warn {
            background-image: url(../../images/warn.png ) !important;
        }
        .message {
            background-image: url(../../images/message.png ) !important;
        }
        
        .add {
            background-image: url(../../images/add.png ) !important;
        }
        .save {
            background-image: url(../../images/save.png ) !important;
        }
        .saveOn {
            background-image: url(../../images/saveOn.png ) !important;
        }
        .update {
            background-image: url(../../images/update.png) !important;
        } 
        .delete {
            background-image: url(../../images/delete.png ) !important;
        }
        .search ,.OpenSearchPanel,.search2{
            background-image: url(../../images/search.png) !important;
        } 
        .close {
            background-image: url(../../images/close.png ) !important;
        }
        .input {
            background-image: url(../../images/input.png ) !important;
        }
         .daochu {
            background-image: url(../../images/export.png ) !important;
        }
        .export,.exportV {
            background-image: url(../../images/export.png ) !important;
        }
        .set {
            background-image: url(../../images/tool.png ) !important;
        }
        .reload {
            background-image: url(../../images/reload.png ) !important;
        }
 
        .expand {
            background-image: url(../../images/add24.gif ) !important;
        }
        .authorityUser {
            background-image: url(../../images/authorityUser.png ) !important;
        }
        .authorityVoucher {
            background-image: url(../../images/authorityVoucher.png ) !important;
        }
        .remove {
            background-image: url(../../images/delete.png ) !important;
        }
        .noRemove {
            background-image: url(../../images/remove.png ) !important;
        }
        .authorityRUser {
            background-image: url(../../images/remove.png ) !important;
        }
        .zjry {
            background-image: url(../../images/zjry.png ) !important;
        }
        .jsry {
            background-image: url(../../images/jsry.png ) !important;
        }
        .downLoad {
            background-image: url(../../images/upload.png ) !important;
        }
        .upload {
            background-image: url(../../images/upload.png ) !important;
        }
        .unupload {
            background-image: url(../../images/drop.png ) !important;
        }
        .semail {
            background-image: url(../../images/semail.png ) !important;
        }
        .smessage {
            background-image: url(../../images/smessage.png ) !important;
        } 
        .moveUp {
            background-image: url(../../images/moveUp.png ) !important;
        } 
        .moveDown {
            background-image: url(../../images/moveDown.png ) !important;
        } 
         .fast {
            background-image: url(../../images/fast.png ) !important;
        } 
 
        .prev {
            background-image: url(../../images/prev.png ) !important;
        } 
        .next {
            background-image: url(../../images/next.png ) !important;
        } 
       
         .drop {
            background-image: url(../../images/drop.png ) !important;
        }
    
         .tip {
            background-image: url(../../images/tip.png ) !important;
        } 
          .submit {
            background-image: url(../../images/submit.png ) !important;
        } 
       
        .oa {
            background-image: url(../../images/oa.png) !important;
        } 
        
        .swarn {
            background-image: url(../../images/swarn.png) !important;
        }
        .saudit {
            background-image: url(../../images/saudit.png) !important;
        }  
        .chooseData {
            background-image: url(../../images/Mref.gif) !important;
        } 
        .sendMail {
            background-image: url(../../images/sendMail.png) !important;
        } 
        .dorf {
            background-image: url(../../images/drof.png) !important;
        } 
        .customAdd {
            background-image: url(../../images/add.png) !important;
        } 

        .audit {
            background-image: url(../../images/audit.png) !important;
        }
        .noAduit {
            background-image: url(../../images/dropAudit.png) !important;
        }

         .childGet {
            background-image: url(../../images/childGet.png) !important;
        }
        .childReduce {
            background-image: url(../../images/childReduce.png) !important;
        }
         .childFormGet {
            background-image: url(../../images/childGet.png) !important;
        }
        .childFormReduce {
            background-image: url(../../images/childReduce.png) !important;
        }
         .detail {
            background-image: url(../../images/detail.png) !important;
        }
          .reportSet {
            background-image: url(../../images/reportSet.png) !important;
        }
        .defaultSolution {
            background-image: url(../../images/defaultSolution.png) !important;
        }

        .comments {
            background-image: url(../../images/comments.png) !important;
        }
        .copy {
            background-image: url(../../images/copy.png) !important;
        }
        .exception{
            background-image: url(../../images/exception.png) !important;
        }
        .btn-panel td {
            padding-left:5px;
        }

        .refMessage
        {
            background-image: url(../../images/message.png) !important;
        } 
        .PrintA {
            background-image: url(../../images/print.png ) !important;
        } 
        
        .PrintB {
            background-image: url(../../images/print.png ) !important;
        } 
        
         .print {
            background-image: url(../../images/print.png ) !important;
        } 
        
        .printDesign {
            background-image: url(../../images/printDesign.jpg ) !important;
        } 
         
        h2 {
            color:#083772 !important;
            margin: 20px 0 0 !important;
            padding: 5px;
            background:#eee;
            width:400px;
        }

        h3 {
            font-weight:normal !important;
        }

        .company {
          float: left;
          width: 179px;
          height: 30px;
          margin: 5px;
          padding: 5px;
          cursor: pointer;
        }

        .company h3 {
          font-weight: bold !important;
        }

        .company .up {
            color: green;
        } 

        .company .down {
            color: red;
        }

        .company.x-view-selected {
            background-color: #efefef;
        }

      